Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Default_Collocation_Resolver.h File Reference

`#include "ace/Service_Config.h"`
`#include "tao/Collocation_Resolver.h"`

Include dependency graph for Default_Collocation_Resolver.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Classes
class | TAO_Default_Collocation_Resolver
| Simple resolver used to decide if a CORBA::Object is collocated. More...

## Detailed Description

Id
  Default_Collocation_Resolver.h,v 1.11 2005/11/02 07:13:02 ossama Exp

Author:
  Irfan Pyarali